/*-----------------------------------------------------------------------------------*/
/* NAV LEVEL 01
/*-----------------------------------------------------------------------------------*/
#desktop-nav nav {
	position:absolute;
	bottom:0;
	left:220px;
	z-index:1;
	display:inline-block;
	overflow:visible;
	width:740px;
	list-style:none;
	text-decoration:none;
	letter-spacing:1px;
	font-weight:500;
	font-size:20px;
}

#desktop-nav nav .menu {
	margin:0;
	list-style-type:none;
}

#desktop-nav nav .menu li {
	position:relative;
	display:inline-block;
	float:left;
}

#desktop-nav nav .menu li a {
	display:inline-block;
	margin:0 25px!important;
	padding-bottom:10px;
	height:46px;
	border-bottom:4px solid transparent;
	color:#FFF;
	text-decoration:none;
	line-height:24px;
	vertical-align:top;
}

#desktop-nav nav .menu li:first-child a {
	margin:0 25px 0 0!important;
}

#desktop-nav nav .main .menu li a:hover {
}

#desktop-nav nav .menu li.current_page_item a,#desktop-nav nav .menu li.current-menu-item a,#desktop-nav nav .menu li.current-page-ancestor a {
	display:inline-block;
	border-bottom:4px solid #FFF;
}

/*------------------*/
/* HIDE MENU MOBILE */
/*------------------*/
.menu_mobile {
	display:none!important;
}

/*************************************************************************************/
/********************************** MEDIA QUERIES ************************************/
/*************************************************************************************/
/*-----------------------------------------------------------------------------------*/
/* A PARTIR DE 900px PERSONALIZADO */
/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width: 900px) {
	#desktop-nav nav {
		bottom:0;
		left:200px;
		width:525px;
		font-size:16px;
	}
	
	#desktop-nav nav .menu li a {
		height:38px;
		line-height:18px;
	}
	
	#desktop-nav nav .menu li a,#desktop-nav nav .menu li:first-child a {
		margin:0 26px 0 0!important;
	}
}

/*-----------------------------------------------------------------------------------*/
/* A PARTIR DE 740px PERSONALIZADO */
/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width: 740px) {
	#desktop-nav nav {
		bottom:0;
		width:354px;
		font-size:12px;
	}
	
	#desktop-nav nav .menu li a {
		height:23px;
		line-height:14px;
	}
	
	#desktop-nav nav .menu li a,#desktop-nav nav .menu li:first-child a {
		margin:0 15px 0 0!important;
	}
}

/*-----------------------------------------------------------------------------------*/
/* A PARTIR DEL MOVIL IPHONE 5 LANDSCAPE  (568px) */
/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width: 568px) {
	#desktop-nav {
		display:none!important;
	}
	
	/*------------------*/
	/* SHOW MENU MOBILE */
	/*------------------*/
	.menu_mobile {
		display:block!important;
		margin-left:145px!important;
		width:50%;
	}
	
	/*-----------------*/
	/* STYLES SLICKNAV */
	/*-----------------*/
	.slicknav_btn {
		position:relative;
		display:block;
		float:left;
		padding:7px 15px;
		vertical-align:middle;
		line-height:1.125em;
		cursor:pointer;
	}
	
	.slicknav_menu .slicknav_menutxt {
		display:block;
		float:left;
		line-height:18.6px;
	}
	
	.slicknav_menu .slicknav_icon {
		float:left;
		margin:.188em 0 0 .438em;
	}
	
	.slicknav_menu .slicknav_no-text {
		margin:0;
	}
	
	.slicknav_menu .slicknav_icon-bar {
		display:block;
		width:1.125em;
		height:.125em;
		-webkit-border-radius:1px;
		-moz-border-radius:1px;
		border-radius:1px;
		-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);
		-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);
		box-shadow:0 1px 0 rgba(0,0,0,0.25);
	}
	
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
		margin-top:.188em;
	}
	
	.slicknav_nav {
		clear:both;
	}
	
	.slicknav_nav ul,.slicknav_nav li {
		display:block;
		text-align:left;
	}
	
	.slicknav_nav li {
		border-top:1px solid #D98187;
	}
	
	.slicknav_nav .slicknav_arrow {
		margin:0 0 0 .4em;
		font-size:.8em;
	}
	
	.slicknav_nav .slicknav_item {
		cursor:pointer;
	}
	
	.slicknav_nav .slicknav_row {
		display:block;
	}
	
	.slicknav_nav a {
		display:block;
	}
	
	.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a {
		display:inline;
	}
	
	.slicknav_menu:before,.slicknav_menu:after {
		width:auto;
		content:" ";
	}
	
	.slicknav_menu:after {
		clear:both;
	}
	
	/* IE6/7 support */
	.slicknav_menu {
		*zoom:1;
	}
	
	/*--------------------*/
	/* USER DEFAULT STYLE */
	/*--------------------*/
	.slicknav_menu {
		text-align:center;
		font-weight:700;
		font-size:16px;
	}
	
	/* Button */
	.slicknav_btn {
		margin:0;
		width:auto;
		text-decoration:none;
	}
	
	/* Button Text */
	.slicknav_menu .slicknav_menutxt {
		color:#fff;
		font-weight:700;
		font-style:normal;
		font-size:15px;
	}
	
	/* Button Lines */
	.slicknav_menu .slicknav_icon-bar {
		background-color:#fff;
	}
	
	.slicknav_menu {
		padding:51px 2px 2px;
		background:#BE1623;
	}
	
	.slicknav_nav {
		margin:0;
		padding:0;
		color:#fff;
		font-size:.875em;
	}
	
	.slicknav_nav,.slicknav_nav ul {
		overflow:hidden;
		list-style:none;
	}
	
	.slicknav_nav ul {
		margin:0;
		padding:0;
	}
	
	.slicknav_nav .slicknav_row {
		margin:2px 0;
		padding:5px 10px;
	}
	
	.slicknav_nav a {
		margin:2px 0;
		padding:5px 10px;
		color:#fff;
		text-decoration:none;
		text-transform:uppercase;
		font-weight:400;
		font-style:normal;
	}
	
	.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a {
		margin:0;
		padding:0;
	}
	
	.slicknav_nav .slicknav_row:hover {
		color:#fff;
		text-decoration:underline;
	}
	
	.slicknav_nav a:hover {
		color:#fff;
		text-decoration:underline;
	}
	
	.slicknav_nav .slicknav_txtnode {
		margin-left:15px;
	}
	
	.slicknav_nav li.current-menu-item > a {
		color:#fff;
		text-decoration:none;
		font-weight:700;
	}
	
	.slicknav_nav li br {
		display:none;
	}
}